function SelectEvaluationScreen()
	if IsNetConnected() then return "ScreenNetEvaluation" end
	local pm = GAMESTATE:GetPlayMode()
	if( GAMESTATE:GetMultiplayer() ) then return "ScreenEvaluationMultiplayer" end
	if( pm == "PlayMode_Regular" )	then return "ScreenEvaluationStage" end
	if( pm == "PlayMode_Nonstop" )	then return "ScreenEvaluationStage" end
	if( pm == "PlayMode_Oni" )	then return "ScreenEvaluationStage" end
	if( pm == "PlayMode_Endless" )	then return "ScreenEvaluationStage" end
	if( pm == "PlayMode_Rave" )	then return "ScreenEvaluationStage" end
	if( pm == "PlayMode_Battle" )	then return "ScreenEvaluationStage" end
end